Albuquerque Baltimore  8
Albuquerque Chicago   13
Albuquerque Eastport   1
Baltimore Denver       6
Baltimore Eastport    12
Chicago Baltimore      9
Denver Albuquerque     7
Denver Chicago         0
Eastport Denver       11
Eastport Faraway      77
queries
Albuquerque Denver
Eastport Albuquerque
Faraway Denver
Baltimore Chicago
end of queries
Wallawalla Vancouver   8
queries
Wallawalla Vancouver
end of queries

